## alliance 5.0-20110203

=== debian/changelog ===
alliance (5.0-20110203-5) unstable; urgency=low

  * Removed Build-Dependency on libxp-dev (Closes: #657257)
    NOTE: Another build dependency (lesstif2) currently pulls in
          libxp-dev resulting in alliance's binary package depending
          on libxp6. After lesstif2 dropped the dependency, alliance
          probably needs another re-build of the binary package.

 -- Roland Stigge <stigge@antcom.de>  Thu, 26 Jan 2012 21:55:53 +0100

alliance (5.0-20110203-4) unstable; urgency=low

  * Added patch to support ld --as-needed, thanks to Ilya Barygin
    (Closes: #647031)

 -- Roland Stigge <stigge@antcom.de>  Tue, 01 Nov 2011 17:59:05 +0100

alliance (5.0-20110203-3) unstable; urgency=low

  * Fixed filename clashes with opencubicplayer, nsis, libbdd-dev,
    libctl-dev (Closes: #637625)

 -- Roland Stigge <stigge@antcom.de>  Sat, 13 Aug 2011 12:31:14 +0200

alliance (5.0-20110203-2) unstable; urgency=low

  * Clarified GPL-2+ licensing in copyright file

 -- Roland Stigge <stigge@antcom.de>  Fri, 12 Aug 2011 21:40:48 +0200

alliance (5.0-20110203-1) unstable; urgency=low

  * Initial upload (Closes: #446510)

 -- Roland Stigge <stigge@antcom.de>  Tue, 26 Jul 2011 22:30:42 +0200
