## alliance 5.0-20120515

=== debian/changelog ===
alliance (5.0-20120515-6) unstable; urgency=low

  * Fix segfaults upon certain command line option combinations
    (Closes: #715651, #716217, #716529)

 -- Roland Stigge <stigge@antcom.de>  Thu, 11 Jul 2013 22:24:32 +0200

alliance (5.0-20120515-5) unstable; urgency=low

  * Build-depend on libmotif-dev instead of lesstif2-dev (Closes: #714653)

 -- Roland Stigge <stigge@antcom.de>  Sat, 06 Jul 2013 11:20:12 +0200

alliance (5.0-20120515-4) unstable; urgency=low

  * debian/rules: Replace python-central with dh --with python2
    (Closes: #708894)
  * debian/control: Change Build-Depends respectively. Thanks to
    Luca Falavigna

 -- Roland Stigge <stigge@antcom.de>  Sun, 19 May 2013 15:43:40 +0200

alliance (5.0-20120515-3) unstable; urgency=low

  * Move from experimental to unstable to make fixes from -2 available
  * debian/control: Standards-Version: 3.9.4
  * debian/rules: Added hardening via buildflags.mk

 -- Roland Stigge <stigge@antcom.de>  Thu, 09 May 2013 20:17:07 +0200

alliance (5.0-20120515-2) experimental; urgency=low

  * Fix bashism in attila.sh, thanks to Raphael Geissert (Closes: #690623)
  * Added patch to fix FTBFS due to new bison (duplicate "extern" caused by
    ppt/src/Makefile.am parser construction)

 -- Roland Stigge <stigge@antcom.de>  Tue, 16 Oct 2012 09:29:59 +0200

alliance (5.0-20120515-1) unstable; urgency=low

  * New upstream release
  * Added 08-fix-libdir.patch - bad usage of configure's --libdir value,
    was FTBFS if other (binary) version of alliance was installed
  * Adjusted 05-as-needed.patch - upstream changes

 -- Roland Stigge <stigge@antcom.de>  Wed, 16 May 2012 22:10:18 +0200

alliance (5.0-20120503-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 12 May 2012 17:24:27 +0200

alliance (5.0-20110203-6) unstable; urgency=low

  * debian/control:
    - Standards-Version: 3.9.3
    - Homepage: http://www-soc.lip6.fr/en/recherche/cian/alliance/
    - Build-Depends:
      + texlive-latex-recommended
      - texlive-full
  * debian/compat: 9
  * Added patch to fix format string issues (06-fix-format-strings.patch)
  * Added patch to fix examples build / genlib (07-genlib-fix-dirs.patch)

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Mar 2012 14:06:12 +0100
