=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: electronics
 Priority: optional
 Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                bison,
                flex,
-               texlive-full,
+               texlive-latex-recommended,
 	       automake,
 	       autoconf,
 	       libtool,
-	       lesstif2-dev,
+	       libmotif-dev,
 	       libxt-dev,
 	       libxpm-dev,
-	       python-central
-Homepage: http://www-asim.lip6.fr/recherche/alliance/
-Standards-Version: 3.9.2
+	       dpkg-dev (>= 1.16.1~),
+	       python (>= 2.6.6-3~)
+Homepage: http://www-soc.lip6.fr/en/recherche/cian/alliance/
+Standards-Version: 3.9.4
 
 Package: alliance
 Architecture: any
