=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with python2

override_dh_auto_configure:
	./autostuff
	dh_auto_configure -- \
		--enable-alc-shared \
		--disable-static \
		--libdir=/usr/lib/alliance \
		--includedir=/usr/include/alliance

override_dh_auto_clean:
	dh_auto_clean
	# Upstream workaround:
	-find . -name 'Makefile.in' | xargs rm -f
	-find . -name y.tab.h | xargs rm -f
	
override_dh_auto_install:
	dh_auto_install
	# filename clash with package manpages-dev:
	mv $(CURDIR)/debian/alliance/usr/share/man/man3/log.3 \
		$(CURDIR)/debian/alliance/usr/share/man/man3/alliance-log.3
	# filename clash with package ocp:
	mv $(CURDIR)/debian/alliance/usr/bin/ocp \
		$(CURDIR)/debian/alliance/usr/bin/alliance-ocp
	mv $(CURDIR)/debian/alliance/usr/share/man/man1/ocp.1 \
		$(CURDIR)/debian/alliance/usr/share/man/man1/alliance-ocp.1
	# filename clash with package nsis:
	mv $(CURDIR)/debian/alliance/usr/bin/genpat \
		$(CURDIR)/debian/alliance/usr/bin/alliance-genpat
	mv $(CURDIR)/debian/alliance/usr/share/man/man1/genpat.1 \
		$(CURDIR)/debian/alliance/usr/share/man/man1/alliance-genpat.1
	# fix permissions on profile files:
	chmod a-x $(CURDIR)/debian/alliance/etc/profile.d/*
	# fix .la files:
	sed -i "/dependency_libs/ s/'.*'/''/" `find $(CURDIR)/debian/alliance -name '*.la'`

# don't touch postinst/postrm scripts - no exported shared libs in this package!
override_dh_makeshlibs:
	dh_makeshlibs -n
