=== debian/watch ===
version=3
http://www-asim.lip6.fr/pub/alliance/distribution/5.0/ alliance-(5.0-\d*)\.tar\.gz
